You are not logged in.

#1 2017-01-01 14:52:22

Blableau5979
Member
Registered: 2017-01-01
Posts: 3

Erreur d'installation

Bonjour,

J'ai déjà plusieurs fois installé Archanywhere et je n'ai jamais rencontré des difficultés jusque ce matin où j'ai voulu faire une nouvelle install et que vers la fin j'ai obtenu ceci :

"Erreur : Impossible d'installer des paquets à la nouvelle racine.
S'il vous plaît vérifier le fichier /tmp/arch-anywhere.log pour plus d'informations"

Je ne sais pas comment faire cela et en plus je ne comprends pas ce qui se passe (c'est sur un disque où j'aais déjà installé Arch-anywhere).
Mes partitions :

4G SWAP
30G /
Le reste /home
Le tout en EXT4

Merci par avance

Last edited by Blableau5979 (2017-01-05 20:51:52)

Offline

#2 2017-01-02 19:14:31

xxvirusxx
Administrator
From: Romania
Registered: 2016-06-18
Posts: 62
Website

Re: Erreur d'installation

Wil be fixed in 2.2.4 and will be released soon

Offline

#3 2017-01-03 02:06:34

Blableau5979
Member
Registered: 2017-01-01
Posts: 3

Re: Erreur d'installation

Oh, thank you! I'll wait for the new version.

Offline

#4 2017-01-05 01:06:58

mtracy0002
Member
Registered: 2017-01-05
Posts: 2

Re: Erreur d'installation

I had this same problem and posted the solution in another thread as well:
https://arch-anywhere.org/forums/viewto … d=147#p147

There is an issue with an invalid signing key.
You need to update the archlinux-keyring package BEFORE you run the installer part of the script to get the maintainers new key.
After you get your internet connection working, run this command:

pacman -Sy archlinux-keyring

Then you can start the installer and it should work normally.
I just finished an install and it worked for me, hopefully it'll work for you too.

Offline

#5 2017-01-05 20:51:35

Blableau5979
Member
Registered: 2017-01-01
Posts: 3

Re: Erreur d'installation

mtracy0002 wrote:

I had this same problem and posted the solution in another thread as well:
https://arch-anywhere.org/forums/viewto … d=147#p147

There is an issue with an invalid signing key.
You need to update the archlinux-keyring package BEFORE you run the installer part of the script to get the maintainers new key.
After you get your internet connection working, run this command:

pacman -Sy archlinux-keyring

Then you can start the installer and it should work normally.
I just finished an install and it worked for me, hopefully it'll work for you too.

It didn't work for me.
I give up. I need to work and (i'm very sorry) Lubuntu works.

Offline

#6 2017-05-08 11:06:59

Primokorn
Member
Registered: 2017-05-08
Posts: 1

Re: Erreur d'installation

I have the same issue in VirtualBox (arch-anywhere-2.2.7-1-dual.iso):
http://imgur.com/83VZjb0l.png
http://imgur.com/TaPy33yl.png

Last edited by Primokorn (2017-05-08 11:08:03)

Offline

Board footer

Powered by FluxBB